GNU bug report logs - #57010
29.0.50; cannot do M-x set-input-method

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Jean Louis <bugs@HIDDEN>; Keywords: moreinfo; merged with #56998; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug marked as fixed in version 29.1, send any further explanations to 56998 <at> debbugs.gnu.org and Štěpán Němec <stepnem@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 56998 57010. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 57010 <at> debbugs.gnu.org:


Received: (at 57010) by debbugs.gnu.org; 5 Aug 2022 23:19:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 05 19:19:20 2022
Received: from localhost ([127.0.0.1]:60717 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oK6bA-0005PM-KB
	for submit <at> debbugs.gnu.org; Fri, 05 Aug 2022 19:19:20 -0400
Received: from quimby.gnus.org ([95.216.78.240]:41014)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oK6b8-0005P0-Bw
 for 57010 <at> debbugs.gnu.org; Fri, 05 Aug 2022 19:19:19 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:References:
 In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=tjPpekVvCugye2RguLcBPcDHVaMhqzJ+bgvQkyMR2jM=; b=uyhc5dWO/VFNWAknCsDWlW5xV+
 QzutnyTk7dAypgpNTFjOaTJHu39YreL1vtf46rsts2ho+IGx27APQUqNs0FK493X0wRVdOcPZLf6i
 oz2s+POBsv+yzOrYxzeefUWhAkfCzygMvbdj27iw8MacYYDmlPXG7WBuyFcz8YK0Lqwk=;
Received: from [84.212.220.105] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oK6ay-0006I0-II; Sat, 06 Aug 2022 01:19:11 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Jean Louis <bugs@HIDDEN>
Subject: Re: bug#57010: 29.0.50; cannot do M-x set-input-method
In-Reply-To: <courier.0000000062EDA373.000030B8@HIDDEN> (Jean Louis's
 message of "Sat, 06 Aug 2022 02:10:41 +0300")
References: <courier.0000000062EDA373.000030B8@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJ1BMVEW8weP6+/zO0+rN
 0OCnr+JkccV6gr4mNp14hM43RqmHktVVY7f///+58LWXAAAAAWJLR0QMgbNRYwAAAAd0SU1FB+YI
 BRcSNTxJ6MkAAAGfSURBVDjL3dMxT8JAFAfwNnFz8R0YEyavMCgb30BMiVgXSbjolV0dHYz1dCKB
 iGVUU84uakChXTRKWrgvZ22pKKkJi4tveE37u/+9pO1JMiTWkpQAGDBKhF8TMSCkTCu4CzcLIWlK
 uFW0JmFGSskiJVuYfzh8Ds+GrZCcQHNvlQyFfwbKL5CW8I/39QVI/WwYcngWSNAOTyHdmIEUD5a6
 55D28DdAMuRrJoD2Bhn2iKfgnYDTMCFvX8OyaKhfgOwHIE8mGgyJvNisLkwT7SIMdnIq1Xv1ge5r
 OIYlcYNcrdwaK6RCTXvciGH9wkK6Lkr03nnsOyPOixN4tniu0/dzWk+Qd5cyqzKBw322s6u0JfPS
 6vhNzxi/xokbtyrDmmcwi7WIZxxXY2B6V1XKnmXvXRBisbOSHMGWTYeCLHDK/FptX1Beeogg71L+
 vupyx69vC9EkIzOCzBVnnNuGwTt9jzHK7ZdiCCvBowBIbWSLoHHr9m6ScLpOV92QJG1TkjZUzemW
 65CKvsfsMcQhfDu0OL7GiT/+E4dktg6COup9AL7ew12PB+dlAAAAJXRFWHRkYXRlOmNyZWF0ZQAy
 MDIyLTA4LTA1VDIzOjE4OjUyKzAwOjAwALZH+wAAACV0RVh0ZGF0ZTptb2RpZnkAMjAyMi0wOC0w
 NVQyMzoxODo1MiswMDowMHHr/0cAAAAASUVORK5CYII=
X-Now-Playing: Groupe Oyiwane's _Music from Saharan Whatsapp_: "Fatima"
Date: Sat, 06 Aug 2022 01:19:07 +0200
Message-ID: <871qtu8ej8.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Jean Louis <bugs@HIDDEN> writes: > I am using
 development
 version, but now any choice for M-x > set-input-method is lost, disappeared,
 there is nothing that expands > in minibuffer. This is a duplicate of
 bug#56998 (which has been fixed). 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 57010
Cc: 57010 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Jean Louis <bugs@HIDDEN> writes:

> I am using development version, but now any choice for M-x
> set-input-method is lost, disappeared, there is nothing that expands
> in minibuffer.

This is a duplicate of bug#56998 (which has been fixed).





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#57010; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Aug 2022 23:11:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 05 19:11:36 2022
Received: from localhost ([127.0.0.1]:60712 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oK6Tf-0005DU-8N
	for submit <at> debbugs.gnu.org; Fri, 05 Aug 2022 19:11:36 -0400
Received: from lists.gnu.org ([209.51.188.17]:50998)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <support1@HIDDEN>) id 1oK6Ta-0005DJ-Ru
 for submit <at> debbugs.gnu.org; Fri, 05 Aug 2022 19:11:34 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:35916)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <support1@HIDDEN>)
 id 1oK6TT-0005rf-Ev
 for bug-gnu-emacs@HIDDEN; Fri, 05 Aug 2022 19:11:30 -0400
Received: from stw1.rcdrun.com ([217.170.207.13]:37531)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <support1@HIDDEN>)
 id 1oK6TO-0005Xy-P5
 for bug-gnu-emacs@HIDDEN; Fri, 05 Aug 2022 19:11:22 -0400
Received: from localhost ([::ffff:197.239.5.209])
 (AUTH: PLAIN admin, TLS: TLS1.3,256bits,ECDHE_RSA_AES_256_GCM_SHA384)
 by stw1.rcdrun.com with ESMTPSA
 id 00000000000B5B0E.0000000062EDA373.000030B8; Fri, 05 Aug 2022 16:10:43 -0700
Date: Sat, 06 Aug 2022 02:10:41 +0300
From: Jean Louis <bugs@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 29.0.50; cannot do M-x set-input-method
Message-ID: <courier.0000000062EDA373.000030B8@HIDDEN>
Received-SPF: pass client-ip=217.170.207.13; envelope-from=support1@HIDDEN;
 helo=stw1.rcdrun.com
X-Spam_score_int: -14
X-Spam_score: -1.5
X-Spam_bar: -
X-Spam_report: (-1.5 / 5.0 requ) BAYES_00=-1.9,
 HEADER_FROM_DIFFERENT_DOMAINS=0.249, RCVD_IN_SBL=0.141, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  I am using development version, but now any choice for M-x
 set-input-method is lost, disappeared,
 there is nothing that expands in minibuffer.
 In GNU Emacs 29.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit, cairo version
 1.17.6,
 Xaw3d scroll bars) of 2022-08-05 built on protected.rcdrun.com Repository
 revision: 0da97d66852a0ab3abd3b4116825338 [...] 
 Content analysis details:   (1.5 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 2.6 RCVD_IN_SBL            RBL: Received via a relay in Spamhaus SBL
 [197.239.5.209 listed in zen.spamhaus.org]
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 [SPF failed: Please see http://www.openspf.org/Why?s=mfrom;
 id=support1%40rcdrun.com; ip=209.51.188.17; r=debbugs.gnu.org]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)


I am using development version, but now any choice for M-x
set-input-method is lost, disappeared, there is nothing that expands
in minibuffer.


In GNU Emacs 29.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit, cairo version 1.17.6, Xaw3d scroll bars)
 of 2022-08-05 built on protected.rcdrun.com
Repository revision: 0da97d66852a0ab3abd3b4116825338636ac9367
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12101003
System Description: Parabola GNU/Linux-libre

Configured using:
 'configure --with-x-toolkit=lucid'

Configured features:
ACL CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GPM GSETTINGS HARFBUZZ
JPEG JSON LCMS2 LIBOTF LIBSYSTEMD LIBXML2 M17N_FLT MODULES NOTIFY
INOTIFY PDUMPER PNG RSVG SECCOMP SOUND SQLITE3 THREADS TIFF
TOOLKIT_SCROLL_BARS WEBP X11 XAW3D XDBE XIM XINPUT2 XPM LUCID ZLIB

Important settings:
  value of $LC_ALL: en_US.UTF-8
  value of $LANG: de_DE.UTF-8
  value of $XMODIFIERS: @im=exwm-xim
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  hpath:find-file-urls-mode: t
  which-key-mode: t
  timeclock-mode-line-display: t
  savehist-mode: t
  save-place-mode: t
  immortal-scratch-mode: t
  async-bytecomp-package-mode: t
  global-pabbrev-mode: t
  pabbrev-mode: t
  electric-pair-mode: t
  display-time-mode: t
  display-battery-mode: t
  windmove-mode: t
  persistent-scratch-autosave-mode: t
  shell-dirtrack-mode: t
  hyperbole-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  show-paren-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  column-number-mode: t
  indent-tabs-mode: t
  transient-mark-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t

Load-path shadows:
~/Programming/git/emacs-libpq/test hides /home/data1/protected/Programming/emacs-lisp/test
/home/data1/protected/Programming/emacs-lisp/double-opt-in hides /home/data1/protected/.emacs.d/elpa/double-opt-in-0.1/double-opt-in
~/.emacs.d/hyperbole/hmouse-drv hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmouse-drv
~/.emacs.d/hyperbole/hui-window hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-window
~/.emacs.d/hyperbole/hsmail hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hsmail
~/.emacs.d/hyperbole/hbmap hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hbmap
~/.emacs.d/hyperbole/hui-mouse hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-mouse
~/.emacs.d/hyperbole/hload-path hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hload-path
~/.emacs.d/hyperbole/hypb hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hypb
~/.emacs.d/hyperbole/hvm hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hvm
~/.emacs.d/hyperbole/hui-dired-sidebar hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-dired-sidebar
~/.emacs.d/hyperbole/hpath hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hpath
~/.emacs.d/hyperbole/hgnus hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hgnus
~/.emacs.d/hyperbole/hact hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hact
~/.emacs.d/hyperbole/hui-em-but hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-em-but
~/.emacs.d/hyperbole/hbut hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hbut
~/.emacs.d/hyperbole/hib-social hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hib-social
~/.emacs.d/hyperbole/hmouse-key hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmouse-key
~/.emacs.d/hyperbole/hywconfig hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hywconfig
~/.emacs.d/hyperbole/hib-debbugs hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hib-debbugs
~/.emacs.d/hyperbole/hyrolo hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hyrolo
~/.emacs.d/hyperbole/hyrolo-logic hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hyrolo-logic
~/.emacs.d/hyperbole/hargs hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hargs
~/.emacs.d/hyperbole/hmouse-info hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmouse-info
~/.emacs.d/hyperbole/set hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/set
~/.emacs.d/hyperbole/hmh hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmh
~/.emacs.d/hyperbole/hsettings hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hsettings
~/.emacs.d/hyperbole/hmouse-mod hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmouse-mod
~/.emacs.d/hyperbole/htz hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/htz
~/.emacs.d/hyperbole/hversion hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hversion
~/.emacs.d/hyperbole/hib-doc-id hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hib-doc-id
~/.emacs.d/hyperbole/hui-mini hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-mini
~/.emacs.d/hyperbole/hui-menu hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-menu
~/.emacs.d/hyperbole/hmoccur hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmoccur
~/.emacs.d/hyperbole/hmail hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmail
~/.emacs.d/hyperbole/hbdata hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hbdata
~/.emacs.d/hyperbole/hrmail hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hrmail
~/.emacs.d/hyperbole/hui hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui
~/.emacs.d/hyperbole/hmouse-tag hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmouse-tag
~/.emacs.d/hyperbole/hypb-ert hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hypb-ert
~/.emacs.d/hyperbole/hypb-maintenance hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hypb-maintenance
~/.emacs.d/hyperbole/hsys-org hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hsys-org
~/.emacs.d/hyperbole/hyrolo-menu hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hyrolo-menu
~/.emacs.d/hyperbole/hibtypes hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hibtypes
~/.emacs.d/hyperbole/hvar hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hvar
~/.emacs.d/hyperbole/hycontrol hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hycontrol
~/.emacs.d/hyperbole/hui-treemacs hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-treemacs
~/.emacs.d/hyperbole/hib-kbd hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hib-kbd
~/.emacs.d/hyperbole/hyperbole hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hyperbole
~/.emacs.d/hyperbole/hyrolo-demo hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hyrolo-demo
~/.emacs.d/hyperbole/hactypes hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hactypes
~/.emacs.d/hyperbole/hyperbole-autoloads hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hyperbole-autoloads
~/.emacs.d/hyperbole/hsys-www hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hsys-www
~/.emacs.d/hyperbole/hui-select hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-select
~/.emacs.d/hyperbole/hhist hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hhist
~/.emacs.d/hyperbole/hui-jmenu hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hui-jmenu
~/.emacs.d/hyperbole/hmouse-sh hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hmouse-sh
~/.emacs.d/hyperbole/hinit hides /home/data1/protected/.emacs.d/elpa/hyperbole-8.0.0/hinit
/home/data1/protected/Programming/emacs-lisp/hyperscope hides /home/data1/protected/.emacs.d/elpa/hyperscope-1.57/hyperscope
/home/data1/protected/Programming/emacs-lisp/mutt-tools hides /home/data1/protected/.emacs.d/elpa/mutt-tools-1.1/mutt-tools
/home/data1/protected/Programming/emacs-lisp/pleroma hides /home/data1/protected/.emacs.d/elpa/pleroma-0.1/pleroma
/home/data1/protected/Programming/emacs-lisp/rcd-business hides /home/data1/protected/.emacs.d/elpa/rcd-business-0.1/rcd-business
/home/data1/protected/Programming/emacs-lisp/rcd-encryption hides /home/data1/protected/.emacs.d/elpa/rcd-encryption-0.1/rcd-encryption
/home/data1/protected/Programming/emacs-lisp/rcd-hash-edit hides /home/data1/protected/.emacs.d/elpa/rcd-hash-edit-0.2/rcd-hash-edit
/home/data1/protected/Programming/emacs-lisp/rcd-mail hides /home/data1/protected/.emacs.d/elpa/rcd-mail-1.67/rcd-mail
/home/data1/protected/Programming/emacs-lisp/rcd-paps hides /home/data1/protected/.emacs.d/elpa/rcd-paps-0.1/rcd-paps
/home/data1/protected/Programming/emacs-lisp/rcd-password hides /home/data1/protected/.emacs.d/elpa/rcd-password-1.1/rcd-password
/home/data1/protected/Programming/emacs-lisp/rcd-template hides /home/data1/protected/.emacs.d/elpa/rcd-template-1.14/rcd-template
/home/data1/protected/Programming/emacs-lisp/rcd-translations hides /home/data1/protected/.emacs.d/elpa/rcd-translations-1.33/rcd-translations
/home/data1/protected/Programming/emacs-lisp/rcd-cf hides /home/data1/protected/.emacs.d/elpa/rcd-cf-1.91/rcd-cf
/home/data1/protected/Programming/emacs-lisp/rcd-vc hides /home/data1/protected/.emacs.d/elpa/rcd-vc-2.5/rcd-vc
/home/data1/protected/Programming/emacs-lisp/rcd-db-basics hides /home/data1/protected/.emacs.d/elpa/rcd-db-basics-1.46/rcd-db-basics
/home/data1/protected/Programming/emacs-lisp/rcd-vcard hides /home/data1/protected/.emacs.d/elpa/rcd-vcard-0.1/rcd-vcard
/home/data1/protected/.emacs.d/Drew Adams/saferegion hides /home/data1/protected/.emacs.d/elpa/saferegion-0/saferegion
/home/data1/protected/Programming/emacs-lisp/termux hides /home/data1/protected/.emacs.d/elpa/termux-0.1/termux
/home/data1/protected/Programming/emacs-lisp/rcd-utilities hides /home/data1/protected/.emacs.d/elpa/rcd-utilities-1.94/rcd-utilities
/home/data1/protected/Programming/emacs-lisp/units hides /home/data1/protected/.emacs.d/elpa/units-0.1/units
/home/data1/protected/Programming/emacs-lisp/voice2html hides /home/data1/protected/.emacs.d/elpa/voice2html-0.11/voice2html
~/Programming/git/emacs-libvterm/vterm hides /home/data1/protected/.emacs.d/elpa/vterm-0.0.1/vterm
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-lisp hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-lisp
/home/data1/protected/.emacs.d/elpa/org-20201216/org-entities hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-entities
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-haskell hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-haskell
/home/data1/protected/.emacs.d/elpa/org-20201216/org-pcomplete hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-pcomplete
/home/data1/protected/.emacs.d/elpa/org-20201216/org-install hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-install
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-lob hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-lob
/home/data1/protected/.emacs.d/elpa/org-20201216/org-element hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-element
/home/data1/protected/.emacs.d/elpa/org-20201216/org-duration hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-duration
/home/data1/protected/.emacs.d/elpa/org-20201216/org-faces hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-faces
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-org hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-org
/home/data1/protected/.emacs.d/elpa/org-20201216/org-agenda hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-agenda
/home/data1/protected/.emacs.d/elpa/org-20201216/org-clock hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-clock
/home/data1/protected/.emacs.d/elpa/org-20201216/ox hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox
/home/data1/protected/.emacs.d/elpa/org-20201216/org-timer hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-timer
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-dot hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-dot
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-exp hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-exp
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-R hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-R
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-rmail hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-rmail
/home/data1/protected/.emacs.d/elpa/org-20201216/org-mobile hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-mobile
/home/data1/protected/.emacs.d/elpa/org-20201216/org-footnote hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-footnote
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-ditaa hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-ditaa
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-sed hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-sed
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-shell hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-shell
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-python hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-python
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-awk hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-awk
/home/data1/protected/.emacs.d/elpa/org-20201216/org-loaddefs hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-loaddefs
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-emacs-lisp hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-emacs-lisp
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-odt hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-odt
/home/data1/protected/.emacs.d/elpa/org-20201216/org-id hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-id
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-lilypond hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-lilypond
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-table hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-table
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-bbdb hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-bbdb
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-beamer hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-beamer
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-irc hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-irc
/home/data1/protected/.emacs.d/elpa/org-20201216/org-archive hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-archive
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-comint hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-comint
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-core hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-core
/home/data1/protected/.emacs.d/elpa/org-20201216/org-inlinetask hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-inlinetask
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-plantuml hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-plantuml
/home/data1/protected/.emacs.d/elpa/org-20201216/org-capture hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-capture
/home/data1/protected/.emacs.d/elpa/org-20201216/org-indent hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-indent
/home/data1/protected/.emacs.d/elpa/org-20201216/org-plot hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-plot
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-css hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-css
/home/data1/protected/.emacs.d/elpa/org-20201216/org-mouse hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-mouse
/home/data1/protected/.emacs.d/elpa/org-20201216/org-feed hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-feed
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-mhe hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-mhe
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-C hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-C
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-ocaml hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-ocaml
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-publish hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-publish
/home/data1/protected/.emacs.d/elpa/org-20201216/org hides /home/data1/protected/Programming/Software/emacs/lisp/org/org
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-eval hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-eval
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-ascii hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-ascii
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-sass hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-sass
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-md hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-md
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-man hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-man
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-makefile hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-makefile
/home/data1/protected/.emacs.d/elpa/org-20201216/ol hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-gnus hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-gnus
/home/data1/protected/.emacs.d/elpa/org-20201216/org-attach hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-attach
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-gnuplot hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-gnuplot
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-latex hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-latex
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-latex hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-latex
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-eshell hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-eshell
/home/data1/protected/.emacs.d/elpa/org-20201216/org-macs hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-macs
/home/data1/protected/.emacs.d/elpa/org-20201216/org-list hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-list
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-octave hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-octave
/home/data1/protected/.emacs.d/elpa/org-20201216/org-compat hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-compat
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-texinfo hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-texinfo
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-ruby hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-ruby
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-docview hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-docview
/home/data1/protected/.emacs.d/elpa/org-20201216/org-protocol hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-protocol
/home/data1/protected/.emacs.d/elpa/org-20201216/ob hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob
/home/data1/protected/.emacs.d/elpa/org-20201216/org-num hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-num
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-info hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-info
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-html hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-html
/home/data1/protected/.emacs.d/elpa/org-20201216/org-tempo hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-tempo
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-forth hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-forth
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-maxima hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-maxima
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-js hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-js
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-groovy hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-groovy
/home/data1/protected/.emacs.d/elpa/org-20201216/org-ctags hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-ctags
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-sql hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-sql
/home/data1/protected/.emacs.d/elpa/org-20201216/org-crypt hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-crypt
/home/data1/protected/.emacs.d/elpa/org-20201216/org-habit hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-habit
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-sqlite hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-sqlite
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-fortran hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-fortran
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-perl hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-perl
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-w3m hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-w3m
/home/data1/protected/.emacs.d/elpa/org-20201216/org-refile hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-refile
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-eshell hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-eshell
/home/data1/protected/.emacs.d/elpa/org-20201216/org-lint hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-lint
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-icalendar hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-icalendar
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-ref hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-ref
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-bibtex hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-bibtex
/home/data1/protected/.emacs.d/elpa/org-20201216/org-keys hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-keys
/home/data1/protected/.emacs.d/elpa/org-20201216/org-macro hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-macro
/home/data1/protected/.emacs.d/elpa/org-20201216/org-table hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-table
/home/data1/protected/.emacs.d/elpa/org-20201216/org-src hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-src
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-processing hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-processing
/home/data1/protected/.emacs.d/elpa/org-20201216/ox-org hides /home/data1/protected/Programming/Software/emacs/lisp/org/ox-org
/home/data1/protected/.emacs.d/elpa/org-20201216/org-datetree hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-datetree
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-java hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-java
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-calc hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-calc
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-clojure hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-clojure
/home/data1/protected/.emacs.d/elpa/org-20201216/org-goto hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-goto
/home/data1/protected/.emacs.d/elpa/org-20201216/org-version hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-version
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-tangle hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-tangle
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-lua hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-lua
/home/data1/protected/.emacs.d/elpa/org-20201216/org-colview hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-colview
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-screen hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-screen
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-matlab hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-matlab
/home/data1/protected/.emacs.d/elpa/org-20201216/org-attach-git hides /home/data1/protected/Programming/Software/emacs/lisp/org/org-attach-git
/home/data1/protected/.emacs.d/elpa/org-20201216/ob-scheme hides /home/data1/protected/Programming/Software/emacs/lisp/org/ob-scheme
/home/data1/protected/.emacs.d/elpa/org-20201216/ol-eww hides /home/data1/protected/Programming/Software/emacs/lisp/org/ol-eww
/home/data1/protected/.emacs.d/elpa/flim-20200908.1428/sasl hides /home/data1/protected/Programming/Software/emacs/lisp/net/sasl
/home/data1/protected/.emacs.d/elpa/dictionary-20201001.1727/dictionary hides /home/data1/protected/Programming/Software/emacs/lisp/net/dictionary

Features:
(shadow mailalias emacsbug kotl-autoloads hywconfig ol-info org-id
org-refile ol-eww eww url-queue mm-url ol-docview doc-view jka-compr
ol-bibtex bibtex ol-bbdb ox-org ob-dot ob-lisp ob-perl ob-scheme
ob-shell ob-sql ob-ditaa ob-plantuml warnings light-blue-theme
which-key timeclock scroll-all savehist saveplace immortal-scratch
helm-mode helm-misc helm-files image-dired xdg image-mode exif
filenotify dired-aux ffap helm-buffers helm-occur helm-tags
helm-locate helm-grep helm-regexp helm-utils helm-help helm-types helm
helm-core pcase async-bytecomp helm-global-bindings edmacro kmacro
helm-source helm-multi-match helm-lib async grep pabbrev hl-line
elec-pair time battery festival bbdb bbdb-site timezone mutt-tools ivy
delsel ivy-faces ivy-overlay colir windmove rcd-cf time-stamp rcd-vc
rcd-template ox-md ox-odt rng-loc rng-uri rng-parse rng-match rng-dt
rng-util rng-pttrn nxml-parse nxml-ns nxml-enc xmltok nxml-util
ox-latex ox-icalendar ox-html table ox-ascii ox-publish ox mail-extr
maildir qp maildir-index dash s noflet cl-indent dotassoc kv chart
rcd-db-basics pq rcd-password persistent-scratch gold-price units
dired-x enriched disp-table facemenu thingatpt+ thingatpt hyperbole
hinit hibtypes hib-doc-id klink hib-kbd hib-debbugs hib-social
hsys-www hypb-ert ert ewoc debug backtrace hactypes bookmark hui-mini
hui hui-mouse hmouse-key hargs etags fileloop xref project hsys-org
org-element avl-tree generator org ob ob-tangle ob-ref ob-lob ob-table
ob-exp org-macro org-footnote org-src ob-comint org-pcomplete org-list
org-faces org-entities org-version ob-emacs-lisp ob-core ob-eval
org-table ol org-keys org-compat advice org-macs org-loaddefs
find-func hui-menu hyrolo-menu hyrolo sort hui-jmenu hpath tramp
tramp-loaddefs trampver tramp-integration cus-edit pp cus-load files-x
tramp-compat shell pcomplete ls-lisp format-spec noutline outline
easy-mmode icons hmouse-sh hmouse-drv hui-window pulse color hycontrol
hui-select hsettings hui-em-but hbut view hbdata hgnus gnus-msg
gnus-art mm-uu mml2015 mm-view mml-smime smime gnutls dig gnus-sum shr
pixel-fill kinsoku url-file svg dom gnus-group gnus-undo gnus-start
gnus-dbus dbus xml gnus-cloud nnimap nnmail mail-source utf7 nnoo
parse-time iso8601 gnus-spec gnus-int gnus-range gnus-win gnus
nnheader range wid-edit hsmail message sendmail yank-media puny rfc822
mml mml-sec epa derived epg rfc6068 epg-config gnus-util time-date
mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047 rfc2045
mm-util ietf-drums mail-prsvr mailabbrev mail-utils gmm-utils
mailheader hmail htz cal-julian hbmap hmoccur help-mode hvar hypb
locate hact hhist compile text-property-search comint ansi-color ring
set hversion hload-path aggressive-completion-autoloads
aircon-theme-autoloads apropospriate-theme-autoloads auctex-autoloads
tex-site boxy-autoloads corfu-autoloads crdt-autoloads
csv-mode-autoloads dired-rsync-autoloads eev-autoloads
embark-autoloads helm-easymenu hyperbole-autoloads cl logos-autoloads
moe-theme-autoloads oblivion-theme-autoloads olc-autoloads
org-modern-autoloads osm-autoloads pandoc-autoloads
rcd-business-autoloads rcd-template-autoloads rcd-cf-autoloads
rcd-db-basics-autoloads repology-autoloads take-off-autoloads
rcd-utilities-autoloads finder-inf ujelly-theme-autoloads
undo-tree-autoloads queue-autoloads vcard-autoloads
visual-fill-column-autoloads voice2html-autoloads w3m-load
which-key-autoloads info package url-handlers rcd-utilities rx hi-lock
dired dired-loaddefs cal-menu calendar cal-loaddefs browse-url url
url-proxy url-privacy url-expand url-methods url-history url-cookie
generate-lisp-file url-domsuf url-util url-parse auth-source cl-seq
eieio eieio-core cl-macs password-cache json subr-x map byte-opt gv
bytecomp byte-compile cconv url-vars mailcap cl-loaddefs cl-lib rmc
iso-transl tooltip eldoc paren electric uniquify ediff-hook vc-hooks
lisp-float-type elisp-mode mwheel term/x-win x-win term/common-win
x-dnd tool-bar dnd fontset image regexp-opt fringe tabulated-list
replace newcomment text-mode lisp-mode prog-mode register page tab-bar
menu-bar rfn-eshadow isearch easymenu timer select scroll-bar mouse
jit-lock font-lock syntax font-core term/tty-colors frame minibuffer
nadvice seq simple cl-generic indonesian philippine cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese composite emoji-zwj charscript
charprop case-table epa-hook jka-cmpr-hook help abbrev obarray
oclosure cl-preloaded button loaddefs faces cus-face macroexp files
window text-properties overlay sha1 md5 base64 format env code-pages
mule custom widget keymap hashtable-print-readable backquote threads
dbusbind inotify lcms2 dynamic-setting system-font-setting
font-render-setting cairo x-toolkit xinput2 x multi-tty
make-network-process emacs)

Memory information:
((conses 16 497244 17273)
 (symbols 48 41832 0)
 (strings 32 170477 4022)
 (string-bytes 1 6005101)
 (vectors 16 65219)
 (vector-slots 8 693507 22334)
 (floats 8 536 107)
 (intervals 56 1273 0)
 (buffers 992 13))


-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/




Acknowledgement sent to Jean Louis <bugs@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#57010; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 6 Aug 2022 12:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.